Bug 77198 - Upgrade and unbreak editors/ooodict-es_ES
Summary: Upgrade and unbreak editors/ooodict-es_ES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-07 09:20 UTC by IIJIMA Hiromitsu
Modified: 2005-02-21 10:06 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description IIJIMA Hiromitsu 2005-02-07 09:20:09 UTC
editors/ooodict-es_ES's master port, editors/ooodict-all, is no longer broken.
so please unbreak editors/ooodict-es_ES too.

Fix: 

Upgrade according to ooodict-all.
How-To-Repeat: see ports/editors/ooodict-all/Makefile to confirm it is no longer broken.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-02-08 09:31:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer(s).
Comment 2 Maho Nakata freebsd_committer 2005-02-21 10:06:40 UTC
State Changed
From-To: open->closed

Committed, thanks!